﻿.internal-banner{
    width:100%;
    height:434px;
    background-size:cover;
    background-position:top center;
}

.lt-ie9 .internal-banner {
    -ms-behavior: url(/css/layouts/page/backgroundsize.min.htc);
}

.internal-banner h1{
    color: #FFFFFF;
    font-size: 40px;
    font-weight: 700;
    margin-top: 35px;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
    width: 90%;
}



@media all and (min-width:760px){
    .internal-banner h1{
        width: 70%;
    }
}


@media all and (min-width:990px) {
    .internal-banner h1{
        margin-top:180px;
    }

    
}

@media all and (min-width:1200px) {
    
    .internal-banner h1 {
        font-size: 60px;
    }

    
}

@media all and (min-width:1400px) {
    .internal-banner h1 {
        font-size: 70px;
        width:80%;
        
    }
}




